Subject: Ticket Assigned - How did you enjoy shopping with us?
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Tue, 29 Dec 2020 06:44:46 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  How did you enjoy shopping with us? Dear Home Center ,

                        I appreciate your care about your customers by getting from them feedback  . I have two pointes  to be mention :-

1-      I went to your branch in Avenues  I saw sofa  Prize around  183 KD  // same sofa prize in  land mark branch al ghazale road it was 143.2  which  I by it .  when I check in avenues with the sales man  about the prize he inform that he will see the manager to get for me discount . By this way you well lose customer trust by putting deferent prizes for the same product .

2-      I see  one sofa model in Avenues  Black color  new model  it was not in land mark branch .

Thanks
Sayed Abu Hasserah

From: support_kuwait=[email-masked] [mailto:support_kuwait=[email-masked]] On Behalf Of Home Centre
Sent: Monday, December 28, 2020 2:17 PM
To: Sayed Hasira
Subject: How did you enjoy shopping with us?

Please let us know.

[Image removed by sender. Homecentre logo]<https://www.homecentre.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_KW_en>

Download our apps now

[Image removed by sender.  ios icon]<https://itunes.apple.com/us/app/id1161311546?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_KW_en>

[Image removed by sender.  android icon]<https://play.google.com/store/apps/details?id=com.landmarkgroup.homecentrestores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_KW_en>

iPhone<https://itunes.apple.com/us/app/id1161311546?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_KW_en>

Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.homecentrestores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_KW_en>

Living<https://www.homecentre.com/kw/en/department/livingroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_KW_en> Dining<https://www.homecentre.com/kw/en/department/diningroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_KW_en> Bedroom<https://www.homecentre.com/kw/en/department/bedroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_KW_en> Kids<https://www.homecentre.com/kw/en/department/kidsroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_KW_en> Bathroom<https://www.homecentre.com/kw/en/department/bathroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_KW_en> Kitchen<https://www.homecentre.com/kw/en/department/kitchen?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_KW_en> Furniture<https://www.homecentre.com/kw/en/department/furniture?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_KW_en> Dècor & Furnishings<https://www.homecentre.com/kw/en/department/decorandfurnishing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_KW_en>

We’d love your feedback.

Hi Sayed Abuhasserah, your opinion means the world to us and we'd appreciate if you took a minute to tell us how we're doing.

How likely are you to recommend HomeCentre.com to your friends?

0<https://www.homecentre.com/kw/en/nps/captureRating?npsRating=0&encdata=y0E3nVw%2BZJIhUhD2XZf64eXnYSLpINyOQ%2FmdUYIR56Y%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_KW_en> 1<https://www.homecentre.com/kw/en/nps/captureRating?npsRating=1&encdata=y0E3nVw%2BZJIhUhD2XZf64eXnYSLpINyOQ%2FmdUYIR56Y%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_KW_en> 2<https://www.homecentre.com/kw/en/nps/captureRating?npsRating=2&encdata=y0E3nVw%2BZJIhUhD2XZf64eXnYSLpINyOQ%2FmdUYIR56Y%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_KW_en> 3<https://www.homecentre.com/kw/en/nps/captureRating?npsRating=3&encdata=y0E3nVw%2BZJIhUhD2XZf64eXnYSLpINyOQ%2FmdUYIR56Y%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_KW_en> 4<https://www.homecentre.com/kw/en/nps/captureRating?npsRating=4&encdata=y0E3nVw%2BZJIhUhD2XZf64eXnYSLpINyOQ%2FmdUYIR56Y%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_KW_en> 5<https://www.homecentre.com/kw/en/nps/captureRating?npsRating=5&encdata=y0E3nVw%2BZJIhUhD2XZf64eXnYSLpINyOQ%2FmdUYIR56Y%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_KW_en> 6<https://www.homecentre.com/kw/en/nps/captureRating?npsRating=6&encdata=y0E3nVw%2BZJIhUhD2XZf64eXnYSLpINyOQ%2FmdUYIR56Y%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_KW_en> 7<https://www.homecentre.com/kw/en/nps/captureRating?npsRating=7&encdata=y0E3nVw%2BZJIhUhD2XZf64eXnYSLpINyOQ%2FmdUYIR56Y%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_KW_en> 8<https://www.homecentre.com/kw/en/nps/captureRating?npsRating=8&encdata=y0E3nVw%2BZJIhUhD2XZf64eXnYSLpINyOQ%2FmdUYIR56Y%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_KW_en> 9<https://www.homecentre.com/kw/en/nps/captureRating?npsRating=9&encdata=y0E3nVw%2BZJIhUhD2XZf64eXnYSLpINyOQ%2FmdUYIR56Y%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_KW_en> 10<https://www.homecentre.com/kw/en/nps/captureRating?npsRating=10&encdata=y0E3nVw%2BZJIhUhD2XZf64eXnYSLpINyOQ%2FmdUYIR56Y%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_KW_en>
Not at all Likely Extremely Likely

Need help? Get in touch

[Image removed by sender.  mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[Image removed by sender. facebook]<https://www.facebook.com/Homecentrestores>

Connect with us on your favourite social network.

[Image removed by sender.  twitter]<https://twitter.com/askhomecentre>

Reach out in 140 characters! We are @askhomecentre.

[Image removed by sender.  call]

Call us on 18-00-871.
Saturday - Thursday, 9 AM - 10 PM.

© 2020 Retail World Limited

Privacy Policy<https://www.homecentre.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_KW_en>  | Terms & Conditions<https://www.homecentre.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_KW_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1931874